Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158022 - The package hwdata-0.157-1 cannot be opened.
Summary: The package hwdata-0.157-1 cannot be opened.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-17 20:51 UTC by W Agtail
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-19 12:23:05 UTC


Attachments (Terms of Use)

Description W Agtail 2005-05-17 20:51:51 UTC
Description of problem:
While running through the installation from CD ISO disk1, with a very slim
install, this error is displayed "The package hwdata-0.157-1 cannot be opened."
and install fails.

NB: Have tried downloading ISO from 3 sites and the md5sum are all the same, but
do not match published md5sum.

Version-Release number of selected component (if applicable):
FC4 test3 ISO CD1


How reproducible:
Every time

Steps to Reproduce:
1.Boot from FC4 test3 CD1 and start installation.
2.
3.
  
Actual results:
Unable to install system.

Expected results:
Able to perform installtion process from x86_64 ISO CD1

Additional info:

Comment 1 Jeremy Katz 2005-05-19 01:37:36 UTC
Do the CDs pass mediacheck?

Comment 2 W Agtail 2005-05-19 10:23:42 UTC
I'm only using CD1 atm which fails mediacheck - as did FC4-test2 but did install.

> md5sum FC4-test3-x86_64-disc1.iso
ccb4005ad38f753690d40bdd589d3389  FC4-test3-x86_64-disc1.iso

Published md5sum =>
FC4-test3-x86_64-disc1.iso (sha1sum: cd50871fa781e0fe04400b280546c5aa019b4067)

I've tried downloading from 3 different sites. Is the published md5sum correct?

Comment 3 Jeremy Katz 2005-05-19 12:23:05 UTC
If the md5sum doesn't match and the mediacheck doesn't work, then you have bad
downloads.  If you're getting it from multiple sites, try to use a different
downloading client.


Note You need to log in before you can comment on or make changes to this bug.